body {
  background-color:#fffff0;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}

section {
  min-height: 100vh;
  width: 100%;
}

.navbar {
  position: sticky;
  background-color: #571e1e;
  background: linear-gradient(to right, #571e1e, #3c1616);
  display: flex;
  align-items: center;
  padding: 10px 40px;
  width: 100%;
  box-sizing: border-box;
  top: 0;
  z-index: 100;
  opacity: 0.9;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
  height: 80px;
}

.logo {
			display:flex;
			align-items: center;
      padding: 10px 40px;
      margin-left: -30px;
}

.logo img {
  width: 30px;
  height: 20px;
  scale: 4.0;
  object-fit: cover;
}

.judul {
  font-weight: bold;
  font-size: 20px;
  color: white;
  gap: 10px;
  text-decoration: none;
}

.sub-judul {
  font-size: 13px;
  color: #e9e9ad;
}

.menu {
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 20px;
  padding: 0;
  margin: 0;
  margin-left: auto;
}

.menu a {
  color: #f8f8f8;
  text-decoration: none;
  font-size: 15px;
  transition: all 0.3s ease;
  font-weight: bold;
  margin-right: 15px;
}

.menu a:hover {
  color: #e9e9ad;
}

.text {
  margin: 0;
  padding: 0;
  line-height: 1;
  font-size: 40px;
  font-weight: bold;
  margin-left: 80px;
  position: absolute;
  margin-top: -620px;
  color: #3c1616;
  padding: 30px;
  background-color: rgba(128, 128, 128, 0.3);
  width: 760px;
  height: 380px;
  text-align: left;
  border-radius: 15px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.text2 {
  margin: 0;
  padding: 0;
  line-height: 1;
  font-size: 20px;
  margin-left: 110px;
  margin-top: -400px;
  position: absolute;
  color: #e9e9ad;
}

.container {
  position: relative;
  width: 100%;
  text-align: center;
}

.p1 {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
}

.p2 {
  width: 380px;
  height: 500px;
  object-fit: cover;
  position: relative;
  object-position: center;
  margin-left: 920px;
  display: flex;
  margin-top: -640px;
  padding: 30px;
  background-color: rgba(128, 128, 128, 0.3);
  width: 380px;
  height: 500px;
  border-radius: 20px;
  box-shadow: 0 0px 10px rgba(0, 0, 0, 0.5);
}


#layanan{
  margin-top: 100px;
}

.isi-layanan {
  margin-left: 130px;
  padding: 15px;
  width: 500px;
  background: linear-gradient(to right, rgb(110, 50, 50), #b82b2b);
  color: #ffffff;
  border-radius: 10px;
}

.judul-layanan {
  font-size: 35px;
  font-weight: bold;
  color: #e9e9ad;
}

.text-layanan {
  font-size: 20px;
  margin-top: -20px;
  
}


.isi-layanan label {
  margin-top: 30px;
  margin-left: 10px;
  font-size: 15px;
}

.isi-layanan input {
  margin-top: 20px;
  padding: 10px;
  width: 300px;
  border-radius: 5px;
  border: 1px solid #eaeaea;
}

.isi-layanan select {
  margin-top: 20px;
  padding: 10px;
  width: 300px;
  border-radius: 5px;
  border: 1px solid #eaeaea;
}

#colom{
  display: flex;
  flex-wrap: wrap;
  gap:20px;
}

.kolom {
  width: 50%;
  flex: 1;
}

.flex{
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  margin-bottom:10px;
}

.flex label {
  white-space: nowrap;
}

.flex input,
.flex select {
  width: 250px;
  height: 50px;
  padding: 10px;
  box-sizing: border-box;
  margin-top:5px;
  border-radius: 6px;
  background-color: #f8f8f8;
}

.card {
  background-color: white;
  padding: 20px;
  border-radius: 20px;
  width: 540px;
  box-shadow: 0 5px 10px -2px rgba(0,0,0,0.3);
  margin-left: 700px;
  margin-top: -280px;
}

.btn-group {
  width: 100%;
  margin-top: -30px;
  display: flex;
  margin-left: 270px;
}


.btn_1{
  margin-top: 20px;
  padding: 10px 20px;
  width: 180px;
  border-radius: 5px;
  border: none;
  background-color: #571e1e;
  color: #ffffff;
  font-size: 15px;
  cursor: pointer;
  margin-left: -260px;
  white-space: nowrap;
}

.btn-group :hover{
  background-color: #3c1616;
  transition: all 0.3s ease-in-out;
}

.btn_2{
  padding: 10px 20px;
  width: 180px;
  border-radius: 5px;
  border: none;
  background-color: #571e1e;
  color: #ffffff;
  font-size: 15px;
  cursor: pointer;
  white-space: nowrap;
}

.btn_2:hover{
  background-color: #3c1616;
  transition: all 0.3s ease-in-out;
}

.judul-layanan {
  font-size: 35px;
}

.text-layanan {
  font-size: 15px;
  margin-top: -25px;
  margin-left: 9px;
}


.judul-tiket{
  font-weight: bold;
  font-size: 16px;
  color: #fbfcf8;
  margin-bottom: 10px;
}

.data-pesanan{
  margin-top: 30px;
  padding: 20px;
  background: #fff;
  border-radius: 15px;
  border-top: 5px solid #6b1d1d;
  width: 1000px;
  margin-left: 125px;  
}

.data-pesanan button{
  display: block;
  margin-top: 20px;
}

.tabel-card{
  overflow-y: auto;
  padding: 25px;
  background: #f8f8f8;
  border-radius: 15px;
}

.tabel-card h3 {
  font-size: 1rem;
  margin-bottom: 15px;
}

table {
  border-collapse: collapse;
  width: 100%;
}

thead tr {
  background: #e9e9ad;
}

thead th {
  color: #571e1e;
  padding: 10px 12px;
  text-align: left;
  font-weight: 700;
}

tbody tr {
  border-bottom: 1px solid;
}

tbody td {
  padding: 10px 12px;
}

.kosong {
  font-size: 16px;
  text-align: center;
  padding: 25px;
}

.isi-armada {
  margin-left: 100px;
}

.text-armada1{
  font-size: 35px;
  font-weight: bold;
  color: #e9e9ad;
}

.text-armada2 {
  font-size: 15px;
  margin-top: -30px;
}

.isi-armada{
  padding: 15px;
  width: 100%;
  background: linear-gradient(to right, rgb(110, 50, 50), #b82b2b);
  color: white;
  text-align: center;
  margin-left: -30px;
  margin-top: 25px;
}

.gambar_armada {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 120px;
  width: 100%;
}

.gambar_armada img {
  width: 350px;
  height: auto;
  object-fit: cover;
  border-radius: 10px;
}

.container-1{
  background-color: #ffffff;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0 5px 10px -2px rgba(0,0,0,0.3);
  margin: auto;
}

.container-2{
  background-color: #ffffff;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0 5px 10px -2px rgba(0,0,0,0.3);
  margin: auto;
}

.container-3{
  background-color: #ffffff;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0 5px 10px -2px rgba(0,0,0,0.3);
  margin: auto;
}

.container-4{
  background-color: #ffffff;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0 5px 10px -2px rgba(0,0,0,0.3);
  margin: auto;
}

.container-5{
  background-color: #ffffff;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0 5px 10px -2px rgba(0,0,0,0.3);
  margin: auto;
}

.container-6{
  background-color: #ffffff;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0 5px 10px -2px rgba(0,0,0,0.3);
  margin: auto;
}

.container-1:hover {
  transform: translateY(-2px);
  transition: all 0.2s ease-in-out;
}

.container-2:hover {
  transform: translateY(-2px);
  transition: all 0.2s ease-in-out;
}

.container-3:hover {
  transform: translateY(-2px);
  transition: all 0.2s ease-in-out;
}

.container-4:hover {
  transform: translateY(-2px);
  transition: all 0.2s ease-in-out;
}

.container-5:hover {
  transform: translateY(-2px);
  transition: all 0.2s ease-in-out; 
}

.container-6:hover {
  transform: translateY(-2px);
  transition: all 0.2s ease-in-out; 
}

.btn_armada{
  background-color: #571e1e;
  padding: 10px 150px;
  color: #ffffff;
  border-radius: 30px;
  text-decoration: none;
}

.btn_armada:hover {
  background-color: #3c1616;
  color: white;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  transition: all 0.2s ease-in-out;
}

#rute {
  margin-top: 200px;
  margin-left: 75px;

}

#judul-rute{
  font-size: 35px;
  margin-top: 20px;
  color: #e9e9ad;
}

#sub-judul{
  margin-top: -30px;
  
}

.isirute{
  padding: 15px;
  width: 100%;
  background: linear-gradient(to right, rgb(110, 50, 50), #b82b2b);
  color: white;
  text-align: center;
  margin-left: -100px;
}

.border-rute {
  background-color: white;
  border-width: 1px;
  border-radius: 50px;
  padding: 10px 15px;
  font-size: 15px;
  cursor: pointer;
}

.border-rute:hover {
  background-color: #b82b2b;
  color: white;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  transition: all 0.3s ease-in-out;
}

.rute-jakarta {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  margin-top: 10px;
} 

.isi-rute1{
  background-color: #ffffff;
  padding: 10px;
  border-radius: 20px;
  width: 900px;
  box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
  margin-left: 140px;
  margin-top: 120px;
}

.judul-jk{
  margin-left: 15px;
  font-weight: bold;
  font-size: 20px;
}

.rute-bogor {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  margin-top: 20px;
} 

.isi-rute2{
  background-color: #ffffff;
  padding: 10px;
  border-radius: 20px;
  width: 900px; 
  margin-top: 20px;
  box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
  margin-left: 140px;
}

.judul-bg{
  margin-left: 15px;
  font-weight: bold;
  font-size: 20px;
}

.rute-bandung {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  margin-top: 20px;
} 

.isi-rute3{
  background-color:#ffffff;
  padding: 10px;
  border-radius: 20px;
  width: 900px; 
  margin-top: 20px;
  box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
  margin-left: 140px;
}

.judul-bn{
  margin-left: 15px;
  font-weight: bold;
  font-size: 20px;
}


#artikel {
  margin-top: 20px;
}

#judul-artikel{
  font-size: 35px;
  font-weight: bold;
  color: #e9e9ad;
}

#sub-artikel{
  margin-top: -30px;
}

.isi-artikel{
  padding: 15px;
  width: 100%;
  background: linear-gradient(to right, rgb(110, 50, 50), #b82b2b);
  color: white;
  text-align: center;
  margin-left: -10px;
  margin-top: 140px;
}

#sub-artikel{
  font-size: 15px;
  margin-top: -30px;
}



.text-artikel {
  margin-left: 390px;
  background-color:#ffffff;
  padding: 10px;
  border-radius: 20px;
  width: 600px; 
  height: 120px;
  margin-top: 60px;
  box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
}

#isi1 {
  margin-top: -25px;
  font-size: 12px;
  color: rgb(138, 138, 138);
  margin-left: 10px;
}

.text-artikel2 {
  margin-left: 390px;
  background-color:#ffffff;
  padding: 10px;
  border-radius: 20px;
  width: 600px; 
  height: 120px;
  margin-top: 30px;
  box-shadow: 5px 5px 10px rgba(0,0,0,0.3);;
}

#isi2 {
  margin-top: -25px;
  font-size: 12px;
  color: rgb(138, 138, 138);
  margin-left: 10px;
}

.text-artikel3 {
  margin-left: 390px;
  background-color:#ffffff;
  padding: 10px;
  border-radius: 20px;
  width: 600px; 
  height: 160px;
  margin-top: 30px;
  box-shadow: 5px 5px 10px rgba(0,0,0,0.3);;
}

#isi3 {
  margin-top: -25px;
  font-size: 12px;
  color: rgb(138, 138, 138);
  margin-left: 10px;
}

.text-artikel4 {
  margin-left: 390px;
  background-color:#ffffff;
  padding: 10px;
  border-radius: 20px;
  width: 600px; 
  height: 120px;
  margin-top: 30px;
  box-shadow: 5px 5px 10px rgba(0,0,0,0.3);;
}

#isi4 {
  margin-top: -25px;
  font-size: 12px;
  color: rgb(138, 138, 138);
  margin-left: 10px;
}

.text-artikel5 {
  margin-left: 390px;
  background-color:#ffffff;
  padding: 10px;
  border-radius: 20px;
  width: 600px; 
  height: 120px;
  margin-top: 30px;
  box-shadow: 5px 5px 10px rgba(0,0,0,0.3);;
}

#isi5 {
  margin-top: -25px;
  font-size: 12px;
  color: rgb(138, 138, 138);
  margin-left: 10px;
}

.judul-artike{
  font-size: 12px;
}

footer {
  text-align: center;
}

#bawah {
  background-color: #3c1616;
  background: linear-gradient(to bottom, #571e1e, #3c1616);
  color: white;
  text-align: center;
  padding: 10px;
  margin-top: 90px;
}

#edit {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  z-index: 500;
  background: rgba(0, 0, 0, 0.5);
}

.edit-box {
  background: white;
  width: 400px;
  height: auto;
  padding: 20px;
  border-radius: 15px;
}

.btn-edit {
  background-color: #571e1e;
  color: #ffffff;
  border: none;
  font-size: 0.9rem;
  border-radius: 6px;
  padding: 10px 15px;
  cursor: pointer;
  font-weight: 400;
}

.btn-hapus {
  background-color: #571e1e;
  color: #ffffff;
  border: none;
  font-size: 0.9rem;
  border-radius: 6px;
  padding: 10px 15px;
  cursor: pointer;
  font-weight: 400;
}

.btn-edit:hover  {
  background-color: #3c1616;
  transition: all 0.3s ease-in-out;
}

.btn-hapus:hover  {
  background-color: #3c1616;
  transition: all 0.3s ease-in-out;
}
